/* Class = "NSButtonCell"; title = "Send to Support"; ObjectID = "4Lh-46-oCg"; */
"4Lh-46-oCg.title" = "发送给技术支持";

/* Class = "NSButtonCell"; title = "Autofill"; ObjectID = "5xC-Gk-VUT"; */
"5xC-Gk-VUT.title" = "自动填充";

/* Class = "NSTextFieldCell"; title = "Email address:"; ObjectID = "B6B-dE-rH2"; */
"B6B-dE-rH2.title" = "邮件地址：";

/* Class = "NSButtonCell"; title = "Save Report"; ObjectID = "HMx-um-fzD"; */
"HMx-um-fzD.title" = "保存报告";

/* Class = "NSTextFieldCell"; title = "If you don't have an internet connection on this computer, you can save the report to disk and send it from another computer to support@pomfort.com"; ObjectID = "O8o-I9-0zi"; */
"O8o-I9-0zi.title" = "如果当前电脑没有连接到互联网上，您可以将报告保存到硬盘上，并通拷贝到别的电脑上，再发送给support@pomfort.com";

/* Class = "NSTextFieldCell"; title = "Message"; ObjectID = "UB7-px-xzS"; */
"UB7-px-xzS.title" = "信息";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "fU6-JU-5Gp"; */
"fU6-JU-5Gp.title" = "姓名：";

/* Class = "NSTextFieldCell"; title = "Report details"; ObjectID = "hFW-aK-pDj"; */
"hFW-aK-pDj.title" = "报告细节";

/* Class = "NSTextFieldCell"; title = "Contact Information"; ObjectID = "zx3-WV-8Ha"; */
"zx3-WV-8Ha.title" = "联系信息";

